<?php

namespace App\Filament\Resources\ReworkLocatorInvoiceValidationResource\Pages;

use App\Filament\Resources\ReworkLocatorInvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListReworkLocatorInvoiceValidations extends ListRecords
{
    protected static string $resource = ReworkLocatorInvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
